/* reset */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,  
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }  

html {
  height:100%;
}

body {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 12px;
 color:#000;
 background: url('../images/header.png') no-repeat top center #fff;
 height:100%;

}
a{color:#d36202}
/* szkielet */
#top{height:310px;
}
#sciezka{padding:20px 35px}
#menu{float:left;width:1024px;height:115px}
#stopkaKontener{
  width:100%;
  height:185px;
  background: url('../images/footer.png') no-repeat bottom center #fff;float:left}
#srodek{width:1024px;margin:auto}#tresc{background: url('../images/tresc-line.png') no-repeat top left #fff;float:left;width:100%}
#logo{width:1024px;float:left}#logo a{display:block;width:50%;float:left}#logo a h1{text-indent:-9000em}
.topmodule_menu{float:right; margin:32px 0 0 0}.topmodule_menu ul li{display:inline-block;background:url('../images/btl.png') no-repeat center left;padding-left:15px;margin:0 20px 0 0;}.topmodule_menu ul li a{color:#0c0b02;display:block;padding:5px 25px 5px 10px;background:url('../images/btr.png') no-repeat center right}.topmodule_menu{}
.topmodule_menu ul li.active a{background:url('../images/act-btr.png') no-repeat center right}
.topmodule_menu ul li a:hover{
  color:white
}

.topmodule_menu ul li.active{background:url('../images/act-btl.png') no-repeat center left;}
#menu div.topmodule_menu ul.menu li ul li{display:none}
#lewaKolumna{width:258px;padding:3px;float:left;}
#rcontent,#lcontent{float:left;}
.item-page{width:460px;padding:20px 150px;}
#prawaKolumna{width:258px;padding:100px 3px 3px 3px;float:right;}
#rcontent{}
#lrcontent{}
#content{
  padding:5px;width:470px;float:left
}
#rcontent #k2Container,.blog{width:560px;padding:20px 150px 20px 50px;}.item-separator{width:100%;padding:10px 0;background: url('../images/blog-line.jpg') repeat-x top left #fff;}
.blog div{overflow:hidden}
.moduletable_fb h3, .moduletabledown h3,.moduletable h3{    color: white;
    font-size: 1.6em;
    }
.moduletable_fb, .moduletabledown, #prawaKolumna div.moduletable{margin-bottom:80px;border-radius:10px;border:solid 2px #FEB160;padding: 8px}
.customdown{overflow:hidden}
.moduletable_fb h3{background: url("../images/fb.png") no-repeat scroll left top transparent;

  font-stretch: condensed;} 
#prawaKolumna h3{
   background: #fcfc00; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfc00 1%, #f2b202 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfc00), color-stop(63%,#f2b202)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfc00 1%,#f2b202 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfc00 1%,#f2b202 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfc00 1%,#f2b202 63%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfc00 1%,#f2b202 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfc00', endColorstr='#f2b202',GradientType=0 ); /* IE6-9 */
 border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #FFAF0F;

  height:30px;
  left:-13px;
  line-height:29px;
  position:relative;
  text-align:center;
  top:-34px;
  width:263px;
  text-shadow:#333333 0 2px 4px;
}


}
#area{width:1024px;margin:134px auto 0;}#area div.moduletable ul.menu{text-align:center}
#area div.moduletable ul.menu li a{color:#fbf102; text-transform:lowercase;font-weight:bold;font-size:1.4em;font-stretch:condensed;padding:0 14px 0 12px;background:url('../images/sep.png') no-repeat right center transparent;}#area div.moduletable ul.menu li{display:inline;padding:0;margin:0}#area div.moduletable ul.menu li:last-child a{background-image:none}
div.contact{padding:30px}
#category div.moduletable_menu ul.menu li{display:inline-block;text-align:center;  width:auto;border-radius: 15px 15px 15px 15px;background-color: #fdd00d;border: solid 1px rgb(255, 112, 0);box-shadow: 0px 1px 5px rgb(95, 48, 0);white-space:nowrap}#category div.moduletable_menu ul.menu li.active{ background-color: #fd890d;color:white; box-shadow:none}
#category div.moduletable_menu ul.menu li a{padding: 2px 15px 2px 15px;
    color: black;
    font-weight: bold;
    }
#category div.moduletable_menu ul.menu li:hover{
  box-shadow: none
}

button, button.validate, .button{    background-color: #F4A402;
    border: 1px solid yellow;
    border-radius: 15px 15px 15px 15px;
    color: black;
    font-weight: normal;
    padding: 5px 15px;}button:hover, button.validate:hover, .button:hover{border-color:black;background-color:#fdd00d}
#category{margin-top:195px}
.blog h1{   color: #D36202;
    font-size: 2.5em;
    padding: 15px 0 35px;
    text-transform: uppercase;}
.categories-list{margin:30px;  font-weight: bold;}
/* K2 */
#rcontent #k2Container.itemView{    padding: 20px 150px;
    width: 460px;}
div.itemListCategory h2,div.itemHeader h2.itemTitle { color: #D36202;
    font-size: 2.5em;
    padding: 15px 0 35px;
    text-transform: uppercase;
    font-family: "Comic Sans MS", sans-serif;
    }
/*div.catItemBody{background: url('../images/blog-line.jpg') repeat-x top left #fff;}  */
#bird {
            background: transparent url('../images/bird-forward-back.png') 0 0 no-repeat;
            position: absolute;
            top: 150px;
            left: 65px;
            width: 90px;
            height: 61px;
            z-index: 2000;
            cursor: pointer;
        }
/* ------------- mk ---------------*/

    #aiContactSafeSendButton {

        -moz-box-shadow:inset 0px 1px 0px 0px #ffd500;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffd500;
        box-shadow:inset 0px 1px 0px 0px #ffd500;

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffea00), color-stop(1, #ffa200));
        background:-moz-linear-gradient(top, #ffea00 5%, #ffa200 100%);
        background:-webkit-linear-gradient(top, #ffea00 5%, #ffa200 100%);
        background:-o-linear-gradient(top, #ffea00 5%, #ffa200 100%);
        background:-ms-linear-gradient(top, #ffea00 5%, #ffa200 100%);
        background:linear-gradient(to bottom, #ffea00 5%, #ffa200 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffea00', endColorstr='#ffa200',GradientType=0);

        background-color:#ffea00;

        -moz-border-radius:7px;
        -webkit-border-radius:7px;
        border-radius:7px;

        border:1px solid #9c8200;

        display:inline-block;
        color:#0d0d0d;
        font-family:Trebuchet MS;
        font-size:17px;
        font-weight:bold;
        padding:6px 11px;
        text-decoration:none;

        text-shadow:0px 1px 0px #8f7f24;
        width: 84px;
line-height: 15px;

    }
   #aiContactSafeSendButton:hover {

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa200), color-stop(1, #ffea00));
        background:-moz-linear-gradient(top, #ffa200 5%, #ffea00 100%);
        background:-webkit-linear-gradient(top, #ffa200 5%, #ffea00 100%);
        background:-o-linear-gradient(top, #ffa200 5%, #ffea00 100%);
        background:-ms-linear-gradient(top, #ffa200 5%, #ffea00 100%);
        background:linear-gradient(to bottom, #ffa200 5%, #ffea00 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa200', endColorstr='#ffea00',GradientType=0);

        background-color:#ffa200;
    }
    #aiContactSafeSendButton:active {
        position:relative;
        top:1px;
    }


/* ----- right column --------------*/
.customdown img {
margin-right: 16px;
}
.moduletabledown .pic{
  background-image: url(../images/pdf.png)
}
.moduletable_fb .pic{
  background-image: url(../images/fb.png)
}
.customdown img:hover {
opacity: 0.6;
filter: alpha(opacity=60);
}

/* ------- contact form ------*/
#aiContactSafeForm_contact_info {
width: 600px;
margin: auto;
margin-bottom:   20px
}
#aiContactSafeForm_contact_form {
width: 340px;
margin: auto;
margin-top: 45px;
}
#aiContactSafeForm_contact_info h4 {
margin-bottom: 13px;
font-size: 15px;
background: #fcfc00;
background: -moz-linear-gradient(top, #fcfc00 1%, #f2b202 63%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfc00), color-stop(63%,#f2b202));
background: -webkit-linear-gradient(top, #fcfc00 1%,#f2b202 63%);
background: -o-linear-gradient(top, #fcfc00 1%,#f2b202 63%);
background: -ms-linear-gradient(top, #fcfc00 1%,#f2b202 63%);
background: linear-gradient(to bottom, #fcfc00 1%,#f2b202 63%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfc00', endColorstr='#f2b202',GradientType=0 );
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #FFAF0F;
height: 22px;
width: 195px;
line-height: 24px;
text-align: center;
color: rgb(255, 255, 255);
}
#aiContactSafeForm_contact_info .address{
  float:left;
  margin-bottom: 50px
}
#aiContactSafeForm_contact_info .address h4 img {
position: relative;
right: -3px;
top: -4px;
margin-left: -45px;
}
#aiContactSafeForm_contact_info .phone{
  float:right
}
.bg_gradiant{
  background: #fcfc00; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfc00 1%, #f2b202 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfc00), color-stop(63%,#f2b202)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfc00 1%,#f2b202 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfc00 1%,#f2b202 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfc00 1%,#f2b202 63%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfc00 1%,#f2b202 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfc00', endColorstr='#f2b202',GradientType=0 ); /* IE6-9 */
 border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #FFAF0F;
}

/*------- k2 style --------------*/
div.catItemExtraFields, div.genericItemExtraFields {
margin: 0;
padding: 0;
width: 150px;
float: left;
margin-left: 500px;
}

.even.typeTextfield.group1 {
position: relative;
top: -20px;
padding-left: 20px;
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.68);
height: 18px;
line-height: 19px;
}
div.catItemHeader h3.catItemTitle {
border-bottom: solid rgb(143, 143, 143) 1px;
width: 88%;
}
.itemContainer p:last-child, .itemContainerLast p:last-child {
margin-bottom: 50px;

}
.catItemBody ol {
padding-top: 10px;
}
.subCategory {
margin-bottom: 5px;
margin-left: 57px;
font-family: "Comic Sans MS", sans-serif;
}
.itemListSubCategories {
margin-bottom: 35px;
}
div.subCategory h2 a:hover {
color: rgb(255, 144, 3);
}